@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px;
    }
}

@media(max-width: 1599.98px) {
    .services_ban {
        height: 380px;
    }

    .banner-heading h1 {
        font-size: 50px;
        margin: 0 0 15px;
    }

    .maparea iframe {
        height: 600px;
    }

    .header-area .logo {
        max-width: 100px;
    }

    .menu ul li a {
        padding: 30px 0px;
    }

    .industries_gridBox {
        gap: 55px;
        margin-bottom: 60px;
    }

    .backbone_left .smallimg {
        height: 200px;
    }

    .backbone_left .bigimg {
        height: 420px !important;
    }

    .backbone_right {
        top: 90px;
    }

    .categories_box_card ul li a {
        font-size: 15px;
    }

    .service-card .service-box-body h4 {
        font-size: 22px;
    }

    .team-area .imgBoxx {
        height: 400px;
    }
}

@media(max-width: 1399.98px) {
    


}

@media(max-width: 1199.98px) {
    .header-area .logo {
        max-width: 100px;
    }

    .menu {
        margin-right: 15px;
    }

    .menu ul li {
        margin-right: 20px;
    }

    .menu ul li a {
        font-size: 16px;
        padding: 30px 0px;
    }

    .banner-area {
        padding: 70px 0px;;
    }

    .banner-heading h1 {
        font-size: 45px;
        margin: 0 0 15px;
    }

  .applogo10{width: 390px;
  left: 44px;}
  .footer-contact-area{width: 75%;}
    .WebText.whoareawe-content {
        padding-left: 20px;
    }

}

@media (max-width: 991.98px) {
    .header-body {
        padding: 10px 0px;
    }

    .menu ul li {
        margin-right: 0;
    }

    .menu ul li a {
        padding: 0;
    }

    .menu ul li.active::after {
        display: none;
    }

    .header-right.d-inline-flex.align-items-center {
        flex-direction: row-reverse;
        width: initial;
  justify-content: center;
  position: initial;
    }
.navright {
  right: 0px;
  position: initial;
}
   .banner-area {
    padding: 40px 0px;
  }

.banner-body-area h2{font-size: 50px;
  line-height: 57px;}

.applogo10box{width: 400px;margin: 0 auto 90px;padding-top: 40px;}
.applogo10box::after{left: -22px;top: 10px;}
.apptext101010 {
  margin-left: 0px;
  text-align: center;
}
.aboutext{order: 2;text-align: center;padding-bottom: 40px;}
.aboutimg10{ order: 1;}
.apptext {
  width: 100%;
  max-width: 100%;
}
.requestaquote-area101 {
  padding: 100px 0px 50px;
}

.WhyChoose-heading h2 {
	font-size: 40px;
	margin-bottom: 8px;
}
.WhyChoose-heading {
	margin-bottom: 30px;
}
.WhyChoose-box {
	padding: 25px;
}
.WhyChoose-box img {
	margin: 0 auto 14px;
	height: 80px;
}
.WhyChoose-box h3 {
	font-size: 22px;
	margin: 0 0 6px;
}
.p-80 {
	padding: 50px 0;
}
.footer-nav ul li {
	padding: 0px 12px;
}
.footer-nav ul li a {
	font-size: 15px;
}
.footer-logo {
	width: min(100%, 110px);
	margin: 0 auto 30px;
}
.innerbanner-area {
	height: 200px;
}
.innerbanner-heading h1 {
	font-size: 36px;
	margin-bottom: 5px;
}
.breadcrumb .breadcrumb-item {
	font-size: 16px;
	font-weight: 500;
}

}

@media (max-width: 767.98px) {
    .banner-body-area img {
        height: 220px;
    }

    .banner-body-area h2 {
        font-size: 40px;
        line-height: 43px;
        
    }
    .banner-body-area p{font-size: 15px;margin-top: 0px;
  margin-bottom: 0px;}
 .applogo10box {
    width: 450px;
    margin: 0 auto 90px;
  }
    .requestaquote-area101 {
    padding: 100px 0px 50px !important;
  }
   .banner-body-area{width: 63%;}
    .banner-heading h1 {
        font-size: 34px;
    }
    .apptext h4{font-size: 40px;line-height: 35px;}
    .applogo1012 {
  margin-right: 0px;
  margin-top: 20px;
}
.applogo1012 img{width: 70%;
  text-align: center;
  margin: 0 auto;
  display: block;}

.footer-contact-area {
    width: 100%;
  }
    .banner-heading p {
        font-size: 16px;
    }
.applogoin{justify-content: center;}
.apptext{ text-align: center;}
.requestaquote-area1010{ padding-bottom: 0px !important;}
    .p-80 {
        padding: 40px 0;
    }

    .footer-logo {
        width: 100%;
        max-width: 110px;
        margin: 0 auto 30px;
    }

    .footer ul li, .footer-body .row div:nth-child(3) .footer ul li {
        background-size: 6px;
    }

    .footer ul li {
        margin: 0 0 10px;
    }

    .copyright p {
        font-size: 15px;
    }

    .footer ul li a {
        font-size: 16px;
    }

    .footer .footer-address h5 {
        font-size: 15px;
    }

    .footer .footer-address a {
        font-size: 16px;
    }
.applogo10 h6{ right: 0px; top: 30px;}
.innerbanner-area {
	height: 167px;
}
.innerbanner-heading h1 {
	font-size: 28px;
}
.breadcrumb .breadcrumb-item {
	font-size: 14px;
	font-weight: 500;
}
.apptext1010 h4 {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 10px;
}
.WhyChoose-box h3 {
	font-size: 25px;
	margin: 0 0 10px;
}
.WhyChoose-box p {
	margin: 0;
	font-size: 16px;
}
.footer-nav ul li {
	padding: 0px 10px;
	text-align: center;
}
}

@media (max-width: 639.98px) {
      .footer-logo {
    width: 100%;
    max-width: 85px;
    margin: 0 auto 20px;
  }
 .applogo10box {
 width: 100%;}
  .footer-nav ul li a{font-size: 15px;}
  .footer-nav ul li{padding: 0px 15px;}
  .footer-area::before{ display: none;}
  .footer-area::after{ display: none;}

    .banner-body-area h2 {
        font-size: 30px;
        line-height: 35px;
       
    }
    .btn{padding: 7px 23px;}
.applogo10::after, .applogo10box::after, .applogo10::before{ display: none;}
  .applogo10 {
    width: 100%;
    left: 0px;
    height: auto;
  }
   .requestaquote-area101 {
    padding: 40px 0px 40px !important;
  }
  .applogo10 h5{bottom: 25px;left: 0px;}
  .apptext1010 h4{font-size: 30px;line-height: 33px;}
  .requestaquote-area {
  padding-top: 40px;
  background: #FC3BB0;
}
.apptext h6 {
  margin: 15px 0px;
 
}

 .apptext h4 {
    font-size: 35px;
    line-height: 35px;
  }
  .applogo10box {
	padding-top: 0;
}
.innerbanner-area {
	height: 124px;
}
.innerbanner-heading h1 {
	font-size: 25px;
}
.apptext1010 h4 br{
    display: none;
}
.WhyChoose-heading h2 {
	font-size: 28px;
}
.WhyChoose-heading {
	margin-bottom: 20px;
}
.WhyChoose-box img {
	margin: 0 auto 12px;
	height: 75px;
}
.header-area .logo {
	max-width: 70px;
}
.footer-nav ul li {
	padding: 0;
	border: none;
}
.footer-nav ul {
	flex-direction: column;
}
.footer-nav ul li {
	margin-bottom: 10px;
}
.footer-nav {
	margin-bottom: 20px;
}
}

@media (max-width: 479.98px) {
    .header-area .logo {
        max-width: 55px;
    }
.applogo1010 img{width: 70%;
  display: block;
  text-align: center;
  margin: 0 auto;}
    .btn {
        padding: 6px 14px;
        font-size: 15px;
    }
  .banner-body-area h2 {
    font-size: 25px;
    line-height: 30px;
  }

    .banner-heading p {
        font-size: 15px;
        line-height: 1.4;
    }
.navright h6, .navright h4 a{ font-size: 0px;}
.btn10{ margin-right: 0px;}
.footer-social ul li a{width: 35px;
  height: 35px;font-size: 15px;}
    .innerbanner-area {
        height: 105px;
    }
    .innerbanner-heading h1 {
        font-size: 22px;
        margin-bottom: 0;
    }
    .footer-nav ul {
        justify-content: center;
        flex-direction: column;
    }
    .footer-nav ul li {
        border: none;
        margin-bottom: 8px;
    }
    .footer-nav ul li a {
        font-size: 14px;
    }
    .footer-nav {
        margin-bottom: 10px;
    }
    .contactaddress-box .icon {
        width: clamp(70px, 100%, 70px);
        height: 70px;
        margin-bottom: 16px;
    }
    .privacypolicy h2, .privacypolicy h3 {
        font-size: 26px;
        line-height: 36px;
    }
    .privacypolicy ul li {
        font-size: 16px;
        background-size: 5%;
    }
}



@media (max-width: 410px) {
    
 .apptext h4 {
    font-size: 30px;
    line-height: 30px;
  }
   .footer-nav ul li a {
    font-size: 12px;
  }
   .footer-contact-area {
    width: 100%;
    display: block !important;
  }
  .footer-contact {
  position: relative;
  padding-right: 0px;
  margin-right: 0px;margin-bottom: 15px;
}
.footer-social {
  padding: 14px 0;
}
.footer-contact::after{ display: none;}
   
}
